@charset "utf-8";
/* CSS関数設定 */
:root {
	/* カラーパレット */
	--WHITE: #FFFFFF;
	--WHITE_OP50: rgba(255, 255, 255, 0.5);
	--BLACK: #000000;

	--GRAY01: #F5F5F5;
	--GRAY02: #DEDEDE;
	--GRAY04: #606060;


	--RED: #d1524b;
	--PINK01: #ffd5e0;
	--PINK02: #ffa6c3;
	--BLUE: #beedff;

	/* テキストカラー */
	--TXT_COLOR_BASE: var(--GRAY04);
	--TXT_COLOR_WHITE: var(--WHITE);

	/* ボーダーカラー */
	--BDCOLOR_GRAY_1: var(--GRAY02);

	/* 背景カラー */
	--BGCOLOR_GRAY_1: var(--GRAY01);

	/* ランキングカラー */
	--RANKING_1ST: #BA9700;
	--RANKING_2ND: #A7A7A7;
	--RANKING_3RD: #B75400;
	--RANKING_OTHER: #002C1B;

	/* 共通角丸 */
	--COMMON_BDRS_S: 5px;
	--COMMON_BDRS_M: 10px;
	--COMMON_BDRS_L: 20px;

	/* 共通ボックス影 */
	--COMMON_BXSD: 0px 0px 15px -5px var(--GRAY03);
	--COMMON_BXSD_BTM: 0px 5px 15px -5px var(--GRAY03);

	/* ベース文字間隔 */
	--LETTER_SPACING: 0.1em;

	/* フォント */
	--FF_BASE: "Noto Sans JP", sans-serif;


	/* 英数字フォント */
	--FF_EN: var(--FF_BASE);
	--FF_NUM: var(--FF_BASE);

	/* フォントウェイト */
	--FF_WEIGHT_BASE: 500;
	
	/* アニメーション */
	--ANIME_FADEIN: fadeIn .5s ease-in-out 0s forwards;
	--ANIME_FADEOUT: fadeOut .5s ease-in-out 0s forwards;

	/* フォトサイズ */
	--FZ_9: clamp(8px, 0.8vw, 9px);
	--FZ_10: clamp(8px, 0.8vw, 10px);
	--FZ_11: clamp(10px, 1.1vw, 11px);
	--FZ_12: clamp(10px, 1.1vw, 12px);
	--FZ_13: clamp(11px, 1vw, 13px);
	--FZ_14: clamp(12px, 1.2vw, 14px);
	--FZ_15: clamp(13px, 1.4vw, 15px);
	--FZ_16: clamp(14px, 1.5vw, 16px);
	--FZ_18: clamp(15px, 1.6vw, 18px);
	--FZ_20: clamp(16px, 1.8vw, 20px);
	--FZ_22: clamp(18px, 2vw, 22px);
	--FZ_25: clamp(20px, 2vw, 25px);
	--FZ_28: clamp(22px, 2.5vw, 28px);
	--FZ_30: clamp(25px, 3vw, 30px);
	--FZ_35: clamp(25px, 3vw, 35px);
	--FZ_38: clamp(30px, 3.5vw, 38px);
	--FZ_40: clamp(30px, 3.5vw, 40px);
	--FZ_43: clamp(30px, 4vw, 43px);
	--FZ_50: clamp(30px, 4vw, 50px);
	--FZ_60: clamp(40px, 5vw, 60px);
	--FZ_70: clamp(50px, 6vw, 70px);
	--FZ_10_CONST: 10px;
	--FZ_12_CONST: 12px;
	--FZ_14_CONST: 14px;
	--FZ_15_CONST: 15px;
	--FZ_16_CONST: 16px;
	--FZ_18_CONST: 18px;
	--FZ_20_CONST: 20px;

	/* ブロック間 */
	--GAP_10: clamp( 5px, 1.1vw, 10px);
	--GAP_15: clamp( 10px, 1.2vw, 15px);
	--GAP_20: clamp( 15px, 1.7vw, 20px);
	--GAP_25: clamp( 15px, 1.7vw, 25px);
	--GAP_30: clamp( 20px, 2.5vw, 30px);
	--GAP_35: clamp( 25px, 2.5vw, 35px);
	--GAP_40: clamp( 30px, 3.5vw, 40px);
	--GAP_50: clamp( 30px, 3.5vw, 50px);
	--GAP_60: clamp( 40px, 4.5vw, 60px);
	--GAP_65: clamp( 50px, 5.5vw, 65px);
	--GAP_75: clamp( 60px, 6.5vw, 75px);
	--GAP_80: clamp( 50px, 5.5vw, 80px);
	--GAP_90: clamp( 60px, 6.5vw, 90px);
	--GAP_100: clamp( 70px, 7.5vw, 100px);
	--GAP_5_CONST: 5px;
	--GAP_10_CONST: 10px;
	--GAP_15_CONST: 15px;
	--GAP_20_CONST: 20px;
	--GAP_30_CONST: 30px;
	--GAP_40_CONST: 40px;

	/* PCマックス幅 */
	--PC_MAX_WIDTH: var(--PC_MAX_WIDTH_M);
	--PC_MAX_WIDTH_SS: 800px;
	--PC_MAX_WIDTH_S: 1000px;
	--PC_MAX_WIDTH_M: 1200px;
	--PC_MAX_WIDTH_L: 1440px;

	/* 親要素を超えて幅100% */
	--FULL_WIDTH: calc(50% - 50vw);

		/* セクション間隔半分 */
		--GENERALSEC_HALF: calc(var(--GENERALSEC) / 2);

}
/* 縦書き */
.tategaki{
	writing-mode: vertical-rl;
	line-height: 1.5;
}

	/* セクション間隔*/
.g-mgt{
	margin-top: var(--GENERALSEC);
}
.g-mgb{
	margin-bottom: var(--GENERALSEC);
}
.g-pd{
	padding-block: var(--GENERALSEC);
}
.g-pdt{
	padding-top: var(--GENERALSEC);
}
.g-pdb{
	padding-bottom: var(--GENERALSEC);
}
.g-mgt--half{
	margin-top: var(--GENERALSEC_HALF);
}
.g-mgb--half{
	margin-bottom: var(--GENERALSEC_HALF);
}
.g-pd--half{
	padding-block: var(--GENERALSEC_HALF);
}
.g-pdt--half{
	padding-top: var(--GENERALSEC_HALF);
}
.g-pdb--half{
	padding-bottom: var(--GENERALSEC_HALF);
}


@media screen and (min-width: 768px){
	:root{
		--INNER_WIDTH: 95%;
		--GENERALSEC: clamp(70px, 8vw, 100px);
	}
}
@media screen and (max-width: 767px){
	:root{
	--INNER_WIDTH: 87.201%;
	--GENERALSEC: 50px;
	}
}

/* リセットCSS */
*{margin:0;padding:0;min-height: 0;min-width: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {height:100%;scroll-behavior: smooth;}
ul li ,ol li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight: var(--FF_WEIGHT_BASE);font-size: 100%;margin: 0;}
p{margin: 0;}
strong{font-weight: inherit;}
a:focus, *:focus{ outline:none; }
article, header, footer, aside, figure, figcaption, nav, section,main{ 
  display:block;
}
body{
	font-family: var(--FF_BASE);
	font-weight: var(--FF_WEIGHT_BASE);
	font-feature-settings: "palt" 1;
	letter-spacing: var(--LETTER_SPACING);
	width:100%;
	color: var(--TXT_COLOR_BASE);
	position:relative;
	z-index: 0;
	overflow-x: clip;
}
a{
	text-decoration: none;
	outline: none;
	word-wrap: break-word;
	color: var(--TXT_COLOR_BASE);
}
a:visited{
	color: var(--TXT_COLOR_BASE);
}
a img,a{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s;
}
img{
	height: auto;
	max-width: 100%;
	box-sizing: unset;
	vertical-align: bottom;
}
/* imgリセット */
.imgauto{
	height: auto;
	width: 100%;
	box-sizing: unset;
	line-height: 1rem;
	display: block;
}

/* ↑↑↑リセット↑↑↑◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎ */
/* ======================共通====================== */
body{
  color: var(--TXT_COLOR_BASE);
		background-color: var(--PINK01);
}
h1,h2,h3,h4{
  font-size: var(--FZ_38);
  font-weight: bold;
  letter-spacing: .1em;
}
section{
  margin-bottom: 0;
}
@media (hover: hover){
  a:hover{
    opacity: 0.8;
  }
  .custom-navigation button:hover {
    transform: scale(1.2);
  }
}

/* ハートナビゲーション */
.custom-navigation {
  display: flex;
  justify-content: end;
  flex-direction: row;
  gap: 5px;
  padding: var(--GAP_15) var(--GAP_10);
}
.custom-navigation button {
  background: none;
  border: none;
  width: 20px;
  color: var(--RED01);
  cursor: pointer;
  transition: transform 0.2s ease-in-out;
}
.cacMymelo-container .g-mgb {
	margin-bottom: calc(var(--GENERALSEC) * 1.5);
}
/* イントロ */
.cacMymelo-inner{
		width: 90%;
		max-width: 900px;
		margin-inline: auto;
}
.cacMymelo-intro__img {
		width: 60%;
		max-width: 420px;
		margin-inline: auto;
		padding: var(--GAP_60) 0;
}
.cacMymelo-intro__ttl {
	color: var(--PINK02);
	text-align: center;
	font-weight: bold;
	margin-bottom: var(--GAP_20);
}
.cacMymelo-intro__text {
	text-align: center;
	line-height: 1.8;
	font-weight: 600;
}
@media (min-width: 768px) {
	.cacMymelo-fv {
		max-width: 900px;
		margin-inline: auto;
	}
	.cacMymelo-intro__ttl {
		font-size: var(--FZ_35);
		margin-bottom: var(--GAP_30);
}
	.cacMymelo-intro__text {
		font-size: var(--FZ_18);
	}

}
@media (max-width: 767px) {
	.cacMymelo-intro__ttl {
		font-size: var(--FZ_22);
		margin-bottom: var(--GAP_20);
}
	.cacMymelo-intro__text {
		font-size: var(--FZ_12);
	}
}
/* 浴衣ドレス */
.cacMymelo__ttl {
	width: 70%;
	margin-inline: auto;
	margin-bottom: var(--GAP_30);
}
.slick-two img {
	border-radius: 30px;
}
.cacMymelo__subttl{
	color: var(--PINK02);
	text-align: center;
	font-weight: bold;
	width: fit-content;
	position: relative;
}
.subttl-yukata::before{
	content: "";
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_yukata-illust_mmcc.svg) no-repeat;
	background-size: contain;
	display: inline-block;
	height: auto;
	aspect-ratio: 32 / 25;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.cacMymelo__text{
	text-align: center;
	line-height: 1.8;
	margin-bottom: var(--GAP_50);
	font-weight: 600;
}
.cacMymelo__thumbContainer{
	position: relative;
	width: 95%;
	margin-inline: auto;
	margin-bottom: var(--GAP_60);
}
.cacMymelo__thumb--img img {
	border-radius: 30px;
}
.cacMymelo__thumb--text {
	position: absolute;
	right: 5%;
	background: var(--PINK02);
	color: var(--WHITE);
	width: fit-content;
	padding: 10px 5px;
}
.cacMymelo__splitContainer {
	width: 90%;
	margin-inline: auto;
	display: flex;
	align-items: center;
	gap: var(--GAP_50);
	margin-bottom: var(--GAP_60);
}
.cacMymelo__split--img {
	width: 70%;
}
.cacMymelo__split--img img{
	border-radius: 30px;
}
.cacMymelo__split--text {
	width: fit-content;
	color: var(--PINK02);
	font-weight: 600;
}
.cacMymelo__split--icon {
	align-self: flex-end;
	padding: 20px 0;
	animation: rotate 1s steps(2) infinite;
	z-index: 2;
}
.cacMymelo-productList{
	max-width: 250px;
	min-width: fit-content;
	margin-inline: auto;
}
.cacMymelo-productList li +li{
	margin-top: 15px;
}
.cacMymelo-productList li{
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 40px;
}
.cacMymelo-productListName{
	flex: 1;
	line-height: 1.4;
	color: var(--RED);
	font-weight: bold;
}
.cacMymelo-productListBtn {
	width: 50px;
}
@media (min-width: 768px) {
	.cacMymelo__split--icon{
		width: 15%;
		max-width: 40px;
	}
	.cacMymelo__ttl {
		max-width: 400px;
	}
	.subttl-yukata::before{
		width: 80px;
		left: -100px;
	}
	.cacMymelo__subttl{
		font-size: var(--FZ_35);
		margin: 0 auto var(--GAP_30);
	}
	.cacMymelo__text{
		font-size: var(--FZ_16);
	}
	.cacMymelo__thumb--text {
		top: 50px;
		font-size: var(--FZ_22);
	}
	.cacMymelo__split--text {
		font-size: var(--FZ_22);
	}
	.cacMymelo-productListName{
		font-size: var(--FZ_16);
	}
	

}
@media (max-width: 767px) {
	.cacMymelo__split--icon{
		width: 10%;
		max-width: 25px;
	}
	.cacMymelo__ttl {
		max-width: 300px;
	}
	.subttl-yukata::before{
		width: 60px;
		left: -70px;
	}
	.cacMymelo__subttl{
		font-size: var(--FZ_22);
		margin: 0 auto var(--GAP_20);
	}
	.cacMymelo__text{
		font-size: var(--FZ_12);
	}
	.cacMymelo__thumb--text {
		top: 30px;
		font-size: var(--FZ_12);
	}
	.cacMymelo__split--text {
		font-size: var(--FZ_12);
	}
	.cacMymelo-productListName{
		font-size: var(--FZ_13);
	}
	
}
/* 半袖Tシャツ */
.cacMymelo__mainImg{
	margin-bottom: var(--GAP_60);
}
.cacMymelo__mainImg img {
	border-radius: 30px;
}
.subttl-tshirt::before,
.subttl-tshirt::after{
	content: "";
	display: inline-block;
	height: auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.subttl-tshirt::before{
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_tshirt-illust_mm.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 71 / 75;
}
.subttl-tshirt::after{
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_tshirt-illust_cc.svg) no-repeat;
	background-size: contain;
	aspect-ratio: 97 / 150;
}
.cacMymelo-pinkred .cacMymelo__split--img,
.cacMymelo-tshirtup .cacMymelo__split--img{
	width: 52%;
	position: relative;
}
.cacMymelo-pinkred .cacMymelo__split--text,
.cacMymelo-tshirtup .cacMymelo__split--text{
	text-align: center;
	position: relative;
	line-height: 1.6;
}
.cacMymelo-pinkred .cacMymelo__split--img{
	width: 60%;
}
.cacMymelo-pinkred .cacMymelo__split--text{
	width: 36%;
}
.cacMymelo-tshirtup .cacMymelo__split--img{
	width: 46%;
}
.cacMymelo-tshirtup .cacMymelo__split--text{
	width: 50%;
}
.cacMymelo-pinkred .cacMymelo__split--icon {
	position: absolute;
	right: -20px;
	bottom: -30px;
	width: 50%;
}
.cacMymelo__splitContainer.cacMymelo-pinkred{
	margin-bottom: 0;
}
.cacMymelo__splitContainer.cacMymelo-tshirtup {
	position: relative;
	margin-top: -25px;
	z-index: 2;
}
.cacMymelo__splitContainer.cacMymelo-pinkred,
.cacMymelo__splitContainer.cacMymelo-tshirtup {
	gap: var(--GAP_20);
}
.cacMymelo-pinkred .cacMymelo__split--text::before{
	content: "";
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_tshirt-illust_heart.svg) no-repeat;
	background-size: contain;
	height: auto;
	aspect-ratio: 229 / 150;
	position: absolute;
	top: -1.3em;
}
.cacMymelo__mainImg--tshirtup {
	width: 95%;
	margin-inline: auto;
}
@media screen and (min-width: 768px){
	.subttl-tshirt::before{
		width: 60px;
		left: -70px;
	}
	.subttl-tshirt::after{
		width: 45px;
		right: -40px;
	}
	.cacMymelo-pinkred .cacMymelo__split--icon {
		max-width: 120px;
	}
	.cacMymelo-pinkred .cacMymelo__split--text::before{
		width: 45px;
		left: 5%;
	}
	
}
@media screen and (max-width: 767px){
	.subttl-tshirt::before{
		width: 40px;
		left: -50px;
	}
	.subttl-tshirt::after{
		width: 35px;
		right: -35px;
	}
	.cacMymelo-pinkred .cacMymelo__split--icon {
		max-width: 70px;
	}
	.cacMymelo-pinkred .cacMymelo__split--text::before{
		width: 25px;
		left: -1.3em;
	}

}
/* リボン */
.cacMymelo__splitContainer.cacMymelo-arrange,
.cacMymelo__splitContainer.cacMymelo-hairgom {
	gap: var(--GAP_20);
}
.cacMymelo-arrange .cacMymelo__split--img,
.cacMymelo-hairgom .cacMymelo__split--img{
	width: 55%;
}
.cacMymelo-arrange .cacMymelo__split--text,
.cacMymelo-hairgom .cacMymelo__split--text{
	width: 45%;
}
.cacMymelo-arrange .cacMymelo__split--text{
	text-align: center;
	line-height: 1.6;
}
.cacMymelo-arrange{
	margin-bottom: 0;
	position: relative;
}
.cacMymelo-arrange::before{
	content: "";
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_ribon-illust_cc.svg) no-repeat;
	background-size: contain;
	height: auto;
	aspect-ratio: 24 / 25;
	position: absolute;
}
.cacMymelo-hairgom {
	align-items: flex-end;
	margin-top: -30px;
}
.subttl-ribon::after{
	content: "";
	background: url(https://kimuratan.itembox.design/item/img/f/251/cc_mymelody/images/cc_251_ribon-illust_mm.svg) no-repeat;
	background-size: contain;
	height: auto;
	aspect-ratio: 83 / 50;
	position: absolute;
	top: 35%;
	transform: translateY(-50%);
}
@media screen and (min-width: 768px){
	.subttl-ribon::after{
		width: 70px;
		right: -75px;
	}
	.cacMymelo-arrange::before{
		width: 55px;
		left: 5%;
		top: 0;
	}

}
@media screen and (max-width: 767px){
	.cacMymelo-hairgom .cacMymelo-productList li{
		flex-direction: column;
		align-items: flex-end;
		gap: 5px;
	}
	.subttl-ribon::after{
		width: 50px;
		right: -55px;
	}
	.cacMymelo-arrange::before{
		width: 35px;
		left: 0;
		top: -10px;
	}
	
}
/* コンタクト */
.cacMymelo-contact{
  padding-top: 40px;
  padding-bottom: var(--GAP_100);
  background-color: var(--PINK);
}
.cacMymelo-contact__logo {
	width: 35%;
	max-width: 120px;
	margin: 0 auto 30px;
}
.cacMymelo-contact__btnArea{
  text-align: center;
		width: 60%;
  max-width: 300px;
  margin: 0 auto 30px;
}
.cacMymelo-contact__btn{
  display: block;
  background-color: var(--PINK02);
  border-radius: 50px;
  padding: 10px 0;
  font-weight: bold;
  line-height: 1;
}
.cacMymelo-contact__btnEn{
  font-family:"orpheus-pro-condensed";
  display: block;
  font-weight: bold;
  font-size: var(--FZ_22);
  color: var(--WHITE);
  line-height: 1.2;
}
.cacMymelo-contact__text{
  text-align: center;
  font-weight: 400;
  margin-bottom: 80px;
}
.cacMymelo-contact__snsList{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  max-width: 200px;
  gap: 12%;
  margin-inline: auto;
		margin-bottom: 20px;
}
.copy {
	text-align: center;
	font-size: var(--FZ_12);
}
@media (min-width: 768px) {
  .cacMymelo-contact__text{
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .cacMymelo-contact__text{
    font-size: 12px;
  }
}

/* アニメーション */
.cacMymelo-fv {
	opacity: 0;
	transition: opacity 0.8s ease, transform 0.8s ease;
}
.cacMymelo-fv.is-show {
	opacity: 1;
}

.fadeupTrigger {
  opacity: 0;
}
.fadeup {
	animation: fadeUpAnime 1s ease forwards;
	opacity: 0;
	transform: translateY(20px);
}

@keyframes fadeUpAnime {
	from {
			opacity: 0;
			transform: translateY(20px);
	}
	to {
			opacity: 1;
			transform: translateY(0);
	}
}

@keyframes rotate {
	0% {
			transform:  rotate(0deg);
	}
	100% {
			transform: rotate(25deg);
	}
}

